<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>
      ลงชื่อเข้าใช้
    </ion-title>
  </ion-navbar>
</ion-header>
<ion-content padding id="page4">
  <form id="page4-form1">
    <ion-list id="page4-list2">
      <ion-item id="page4-input1">
        <ion-label>
          Email
        </ion-label>
        <ion-input type="email" placeholder=""></ion-input>
      </ion-item>
      <ion-item id="page4-input2">
        <ion-label>
          Password
        </ion-label>
        <ion-input type="password" placeholder=""></ion-input>
      </ion-item>
    </ion-list>
    <div class="spacer" style="height:40px;" id="page4-spacer3"></div>
    <button id="page4-button1" ion-button color="stable" block>
      Log in
    </button>
    <button id="page4-button2" ion-button clear color="positive" block href-inappbrowser="/signup">
      Or create an account
    </button>
  </form>
</ion-content>